/*WIDEGTS NEWS DETAIL*/

.newsdetail .sr-wwrap { border: 1px solid #eee;}
.newsdetail .sr-bb .sr-singlecircularchart__svg-chart .srt-stroke-away-1, .sja-tooltip-inner .sr-bb .sr-singlecircularchart__svg-chart .srt-stroke-away-1 { stroke: #969595}
.newsdetail .sr-bb .sr-singlecircularchart__svg-chart .srt-fill-away-1, .sja-tooltip-inner .sr-bb .sr-singlecircularchart__svg-chart .srt-fill-away-1 {  fill: #969595;}

.newsdetail .sr-bb .sr-matchteamheader__team, .sja-tooltip-inner .sr-bb .sr-matchteamheader__team {text-transform:uppercase; font-family:roboto condensed; font-size:14px;}
.newsdetail .sr-bb .srt-base-1, .sja-tooltip-inner .sr-bb .srt-base-1 { background-color: #ffffff; color: #242424;border-color: rgba(0, 0, 0, 0.12);}
.newsdetail .sr-match-header-horizontal.sr-small .sr-match-header-horizontal__container.srm-is-normal .sr-match-header-horizontal__name, 
.sja-tooltip-inner .sr-match-header-horizontal.sr-small .sr-match-header-horizontal__container.srm-is-normal .sr-match-header-horizontal__name {font-size: 14px; padding-top: 4px; text-transform: uppercase; font-family: roboto condensed; font-weight: 400;}
.newsdetail .sr-bb .srt-primary-7, .sja-tooltip-inner .sr-bb .srt-primary-7 {background-color: #c30000;color: #fff;font-size: 12px;text-transform: uppercase;font-family: roboto condensed;/* padding: 3px 20px; */}
.newsdetail .sr-bb .srt-primary-7 > div, .sja-tooltip-inner .sr-bb .srt-primary-7 > div  {color: #fff }
.newsdetail .sr-wwrap img, .sja-tooltip-inner .sr-wwrap img {opacity: 1;}

.newsdetail .sr-bb .srt-fill-home-1, 
.sja-tooltip-inner .sr-bb .srt-fill-home-1  {  fill: #000;}
.newsdetail .sr-bb .srt-stroke-home-1, 
.sja-tooltip-inner .sr-bb .srt-stroke-home-1  { stroke: #000;}
.newsdetail .sr-bb .srt-base-1-primary-7, .sja-tooltip-inner .sr-bb .srt-base-1-primary-7 { background-color: #ffffff; color: #646464; border-color: #c30000;}
.newsdetail .sr-bb .srt-lose, .sja-tooltip-inner .sr-bb .srt-lose  {background-color: #e38787;}
.newsdetail .sr-bb .srt-win, .sja-tooltip-inner .sr-bb .srt-win {background-color: #890000; }
.newsdetail .sr-bb .srt-draw, .sja-tooltip-inner .sr-bb .srt-draw {background-color: #c30000; }
.newsdetail .sr-bb .srt-base-1-home-1,
.newsdetail .wc-matchHeadToHead .sr-lastmeetingsresults__circular-chart-holder div,
.newsdetail .sr-bb .srt-base-1-home-1.sr-lastmeetingsresults__team-holder-home div,
.newsdetail .wc-matchHeadToHead .sr-leagueposition__wrapper .sr-leagueposition__circular-chart-home div,
.sja-tooltip-inner .wc-matchHeadToHead .sr-lastmeetingsresults__circular-chart-holder div,
.sja-tooltip-inner .sr-bb .srt-base-1-home-1.sr-lastmeetingsresults__team-holder-home div,
.sja-tooltip-inner .wc-matchHeadToHead .sr-leagueposition__wrapper .sr-leagueposition__circular-chart-home div
{ color: #000 !important;}
.newsdetail .sr-bb .srt-base-1-away-1, 
.newsdetail .wc-matchHeadToHead .sr-lastmeetingsresults__team-holder-away div, 
.newsdetail .wc-matchHeadToHead .sr-leagueposition__wrapper .sr-leagueposition__circular-chart-away div,
.sja-tooltip-inner .sr-bb .srt-base-1-away-1, 
.sja-tooltip-inner .wc-matchHeadToHead .sr-lastmeetingsresults__team-holder-away div, 
.sja-tooltip-inner .wc-matchHeadToHead .sr-leagueposition__wrapper .sr-leagueposition__circular-chart-away div 
{color: #969595 !important;}
.newsdetail .sr-bb .srt-base-1-home-1, 
.newsdetail .wc-matchHeadToHead .sr-lastmeetingsresults__circular-chart-holder div, 
.newsdetail .sr-bb .srt-base-1-home-1.sr-lastmeetingsresults__team-holder-home div, 
.newsdetail .wc-matchHeadToHead .sr-leagueposition__wrapper .sr-leagueposition__circular-chart-home div,
.sja-tooltip-inner .sr-bb .srt-base-1-home-1, 
.sja-tooltip-inner .wc-matchHeadToHead .sr-lastmeetingsresults__circular-chart-holder div, 
.sja-tooltip-inner .sr-bb .srt-base-1-home-1.sr-lastmeetingsresults__team-holder-home div, 
.sja-tooltip-inner .wc-matchHeadToHead .sr-leagueposition__wrapper .sr-leagueposition__circular-chart-home div 
 {color: #000 !important;}
.newsdetail .sr-slidertabs__tabs-wrapper .srm-tabtext{color:#242424 }
.sja-tooltip-inner  .sr-slidertabs__tabs-wrapper .srm-tabtext{color:#242424 }

.newsdetail .sr-bb .sr-crest-img.srt-fill-away-1.sr-matchteamheader__image,
.newsdetail .sr-bb .sr-crest-img.srt-fill-away-1.sr-match-header-horizontal__crest,
.newsdetail .sr-bb img.sr-crest-img.srt-fill-away-1  { background-color: transparent !important; fill: transparent }
.newsdetail .sr-bb .srt-primary-6, .newsdetail  .sr-bb .srt-primary-6 div, .newsdetail  .sr-bb .srt-home-1 { background-color: #242424 !important;}
.newsdetail .sr-bb .srt-text-secondary { opacity: 1!important;}
.newsdetail .sr-bb .srt-base-1-primary {background-color: #ffffff;color: #000; border-color: #AD2538;}
.newsdetail .sr-slidertabs__tabs-wrapper .srm-tabtext{color:#242424 }
.newsdetail .sr-goalstats__wrapper, 
.newsdetail .sr-bb .srt-base-1, 
.newsdetail .sr-bb .srt-base-1-home-1, 
.newsdetail .sr-bb .srt-base-1-away-1 {background-color: #fff !important;}
.newsdetail .sr-bb .sr-substitutions__time.srt-base-1{background-color: transparent!important;color : #fff;}
.newsdetail .sr-statistics__wrapper div {color: #242424 !important;}
.newsdetail .sr-statistics__wrapper div .sr-substitutions__time.srt-base-1{    color: #fff !important; font-family: roboto Condensed}
.newsdetail .sr-bb .srt-primary-7 > div { color: #fff !important}
.newsdetail .sr-bb .sr-headersection__line {border-color: #eee !important;}
.newsdetail .sr-bb .srt-fill-away-1 {fill: #949494 !important;}

.sja-tooltip-inner .sr-bb .sr-crest-img.srt-fill-away-1.sr-matchteamheader__image,
.sja-tooltip-inner .sr-bb .sr-crest-img.srt-fill-away-1.sr-match-header-horizontal__crest,
.sja-tooltip-inner .sr-bb img.sr-crest-img.srt-fill-away-1  { background-color: transparent !important; fill: transparent }
.sja-tooltip-inner .sr-bb .srt-primary-6, .newsdetail  .sr-bb .srt-primary-6 div, .newsdetail  .sr-bb .srt-home-1 { background-color: #242424 !important;}
.sja-tooltip-inner .sr-bb .srt-text-secondary { opacity: 1!important;}
.sja-tooltip-inner .sr-bb .srt-base-1-primary {background-color: #ffffff;color: #000; border-color: #AD2538;}
.sja-tooltip-inner .sr-slidertabs__tabs-wrapper .srm-tabtext{color:#242424 }
.sja-tooltip-inner .sr-goalstats__wrapper, 
.sja-tooltip-inner .sr-bb .srt-base-1, 
.sja-tooltip-inner .sr-bb .srt-base-1-home-1, 
.sja-tooltip-inner .sr-bb .srt-base-1-away-1 {background-color: #fff !important;}
.sja-tooltip-inner .sr-bb .sr-substitutions__time.srt-base-1{background-color: transparent!important;color : #fff;}
.sja-tooltip-inner .sr-statistics__wrapper div {color: #242424 !important;}
.sja-tooltip-inner .sr-statistics__wrapper div .sr-substitutions__time.srt-base-1{    color: #fff !important; font-family: roboto Condensed}
.sja-tooltip-inner .sr-bb .srt-primary-7 > div { color: #fff !important}
.sja-tooltip-inner .sr-bb .sr-headersection__line {border-color: #eee !important;}
.sja-tooltip-inner .sr-bb .srt-fill-away-1 {fill: #949494 !important;}




.newsdetail .sr-stackedcomparisonchart .srt-fill-home-4,
.newsdetail .sr-stackedcomparisonchart .srt-stroke-home-4,
.sja-tooltip-inner .sr-stackedcomparisonchart .srt-fill-home-4,
.sja-tooltip-inner .sr-stackedcomparisonchart .srt-stroke-home-4
{fill: #949494 !important;stroke: #949494 !important;}
.newsdetail .sr-stackedcomparisonchart .srt-stroke-away-4,
.newsdetail .sr-stackedcomparisonchart .srt-fill-away-4,
.sja-tooltip-inner .sr-stackedcomparisonchart .srt-stroke-away-4,
.sja-tooltip-inner .sr-stackedcomparisonchart .srt-fill-away-4
{stroke: #3a3a3a !important; fill: #3a3a3a !important;}

.sja-tooltip-inner  .sr-goalstats__wrapper, .sr-bb .srt-base-1, .sr-bb .srt-base-1-home-1, .sr-bb .srt-base-1-away-1 {  background-color: #fff!important;}
.sja-tooltip-inner .sr-statistics__wrapper div { color: #000 !important;font-family: initial;}
.sja-tooltip-inner .sr-statistics__wrapper div .sr-match-header-horizontal__status-text{color:#fff !important; text-transform:uppercase;}
.sja-tooltip-inner .sr-wwrap img {opacity: 1;}
.sja-tooltip-inner .sr-bb img.srt-away-1, .sja-tooltip-inner .sr-bb img.srt-fill-away-1 { background-color: #fff !important;}


.newsdetail .sja-tooltip-heightLimited > .sja-tooltip-inner{
    max-height: 1400px !important;
    overflow: hidden !important;
}

.sja-tooltip-heightLimited > .sja-tooltip-inner {
    max-height:600px !important;
    overflow: scroll !important;
    overflow-x: hidden !important;
}

@media (min-width: 425px){
.newsdetail .sr-bb .srt-fill-away-1, .sja-tooltip-inner .sr-bb .srt-fill-away-1 {fill: #949494 !important;}
.newsdetail .sr-bb .sr-crest-img.srt-fill-away-1.sr-matchteamheader__image,
.newsdetail .sr-bb .sr-crest-img.srt-fill-away-1.sr-match-header-horizontal__crest,
.sja-tooltip-inner  .sr-bb img.sr-crest-img.srt-fill-away-1  { background-color: transparent !important; fill: transparent }
.sja-tooltip-inner  .sr-bb .sr-crest-img.srt-fill-away-1.sr-match-header-horizontal__crest,
.sja-tooltip-inner  .sr-bb img.sr-crest-img.srt-fill-away-1  { background-color: transparent !important; fill: transparent }
.newsdetail .sr-bb .srt-primary-6, .newsdetail  .sr-bb .srt-primary-6 div, .newsdetail  .sr-bb .srt-home-1, 
.sja-tooltip-inner .sr-bb .srt-primary-6, .sja-tooltip-inner  .sr-bb .srt-primary-6 div, .sja-tooltip-inner  .sr-bb .srt-home-1  { background-color: #242424 !important;}
.newsdetail  .sr-bb .srt-text-secondary, .sja-tooltip-inner  .sr-bb .srt-text-secondary { opacity: 1!important;}
.newsdetail .sr-bb .srt-base-1-primary, .sja-tooltip-inner .sr-bb .srt-base-1-primary {background-color: #ffffff;color: #000; border-color: #AD2538;}
.newsdetail .sr-slidertabs__tabs-wrapper .srm-tabtext, .sja-tooltip-inner .sr-slidertabs__tabs-wrapper .srm-tabtext{color:#242424 }
.newsdetail .sr-goalstats__wrapper, 
.newsdetail .sr-bb .srt-base-1, 
.newsdetail .sr-bb .srt-base-1-home-1, 
.newsdetail .sr-bb .srt-base-1-away-1 ,
.sja-tooltip-inner .sr-goalstats__wrapper, 
.sja-tooltip-inner .sr-bb .srt-base-1, 
.sja-tooltip-inner .sr-bb .srt-base-1-home-1, 
.sja-tooltip-inner .sr-bb .srt-base-1-away-1{background-color: #fff !important;}
.newsdetail .sr-bb .sr-substitutions__time.srt-base-1, 
.sja-tooltip-inner .sr-bb .sr-substitutions__time.srt-base-1{background-color: transparent!important;color : #fff;}
.newsdetail .sr-statistics__wrapper div, .sja-tooltip-inner .sr-statistics__wrapper div {color: #242424 !important;}
.newsdetail .sr-statistics__wrapper div .sr-substitutions__time.srt-base-1, .sja-tooltip-inner .sr-statistics__wrapper div .sr-substitutions__time.srt-base-1{    color: #fff !important; font-family: roboto Condensed}
.newsdetail .sr-bb .srt-primary-7 > div , .sja-tooltip-inner .sr-bb .srt-primary-7 > div { color: #fff !important}
.newsdetail .sr-bb .sr-headersection__line, .sja-tooltip-inner .sr-bb .sr-headersection__line {border-color: #eee !important;}

}




